
<!-- CONTENEDOR DEL MAPA -->

<div class="box-body">
    <div  id="map" style="height: 350px; width: 100%;"></div>
</div>

<!-- leaflet -->
<script type="text/javascript" src="{{ static('leaflet/leaflet.js') }}"></script>
<script>


    $(function() {
        bs_input_file2();
    });

    var myIcon = L.divIcon({className: 'fa fa-trash-o fa-3x'});
    var miMapa = L.map('map', {
        center: [{{ object.coordenada }}],
        zoom: 17,
        maxZoom: 18
    });

    L.tileLayer('http://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', 
    {
        maxZoom: 19,
        attribution: 'Map data &copy; <a href="http://openstreetmap.org">OpenStreetMap</a> contributors, <a href="http://creativecommons.org/licenses/by-sa/2.0/">CC-BY-SA</a>'
    }).addTo(miMapa);

    {#L.marker([{{ object.coordenada }}], {icon: myIcon}).addTo(miMapa).bindPopup("{{ object }}").openPopup();#}


    L.marker([{{ object.coordenada }}]).addTo(miMapa).bindPopup("{{ object }}").openPopup();
</script>